body{
	margin: 0;
	padding: 0;
	font-family: "Open Sans", Arial, sans-serif;
}
li{
	list-style: none;
}

a {
    color: #002f8c;
}

a:hover, a:visited, a{
	text-decoration: none;
}
h1, h2{
	text-transform: capitalize;
	font-weight: bold;
}

#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    left: 20px;
    background-color: #f9fc01;
    color: #ff0000;
    text-align: center;
    font-size: 22px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}



/*header area*/
.top-header{
	background: #fff !important;
	position: fixed;
	width: 100%;
	z-index: 99999;
	border-bottom: 1px solid #DDDDDD !important;;
}
.header-backup{
	width: 20px;
	height: 119px;
	background: transparent;
	margin:auto;
}
.top-header images.logo{
	margin-bottom: 15px;
	margin-top: 0;
	transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
  margin-bottom: 0;
  margin-top: 8px;
  transition:all .5s ease 0s;
  -webkit-transition:all .5s ease 0s;
  -moz-transition:all .5s ease 0s;
  -o-transition:all .5s ease 0s;
  -ms-transition:all .5s ease 0s;
}
.nav-bar{
	margin-top: 27px;
}
.navbar-toggle span{
	color: #fff;
}
ul.nav{
	margin: 0;
	padding: 0;
}
.navbar-default .navbar-nav>li>a {
 	font-size: 14px;
	color: #777;
	text-transform: uppercase;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
	padding: 14px 15px;
	font-weight: bold;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #002f8c;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}
li a.active{
	color: #002f8c !important;
}
.navbar-default .navbar-toggle {
  border-color: #fff;
  margin-top: 4px;
}



/*slider area*/

.slider{
	width: 100%;
	height: auto;
	background-position: center;
}

.slider img{
	width: 100%;
	height: auto;
	background-position: center;
	position:relative;
}

.slider-row{
	margin: 0;
	padding: 0;
}
.slider-wrapper{
	margin: 0;
	padding: 0 !important;
	background: #000 !important;
}
.carousel-caption h1{
	font-size: 157px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 0;
}
.carousel-caption p{
	font-size: 40px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 0;
}
.carousel-caption button{
	width: 240px;
	height: 60px;
	background: #3a9ecb;
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	border:0;
	transition:all .5s ease 0s;
	-webkit-transition:all .5s ease 0s;
	-moz-transition:all .5s ease 0s;
	-o-transition:all .5s ease 0s;
	-ms-transition:all .5s ease 0s;
}
.carousel-caption button:hover{
	background: #2a2a2a;
}
.carousel-control{
	width: 5%;
}
.carousel-inner{
	background: -webkit-linear-gradient(left, #000 , blue); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(left, #000, blue); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(left, #000, blue); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to left, #000 , blue); /* Standard syntax */
}
.item{
	position: relative;
}
.carousel-caption {
	position: absolute;
	text-align: left;
	left: 12%;
    line-height: 1;
    top: 50%;
    margin-top: -100px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
  font-size: 18px;
  padding: 5px;
  background: #fff;
  border-radius: 50%;
  color: transparent;
  margin-left: 0;
  margin-top: 50px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
  font-size: 18px;
  padding: 5px;
  background: #fff;
  border-radius: 50%;
  color: transparent;
  margin-right: 0;
  margin-top: 50px;
}

/*about area*/
.about h2{
	font-size: 36px;
	color: #002f8c;
	margin-top: 50px;
}
.about h4{
	font-size: 16px;
	color: #444;
	margin-bottom: 45px;
	line-height: 28px;
	text-align: center;
}

.about .row2{
	clear: both;
	float: left;
	width: 100%;
	margin-top: 45px;
}

.about p {
    font-size: 14px;
    color: #000000;
   /* margin-bottom: 45px;*/
	line-height: 28px;
	text-align: justify;
	padding: 0px 5px;
}

.about-images images{
	width: 100%;
}
.single-about-detail{
	position: relative;
}
.pentagon-text h1{
	font-size: 60px;
	color: #383838;
	margin-top: 0;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
	position: absolute;
	  left: 15%;
	  width: 50px;
	  top: -6%;
}
.pentagon-text {
  width: 70px;
  height: 52px;
  background: #fff;
  position: relative;
   top: -30px;
  left: 43%;
}
.pentagon-text:before {
  content: "";
  position: absolute;
  top: -15px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 34px solid transparent;
  border-right: 35px solid transparent;
  border-bottom: 15px solid #fff;
}
.pentagon-text:after {
  content: "";
  position: absolute;
  bottom: -15px;
  left: 0;
  width: 0;
  height: 0px;
  border-left: 36px solid transparent;
  border-right: 34px solid transparent;
  border-top: 15px solid #fff;
}
.about-details{
	background: #2a2a2a;
	border-top: 2px solid #fff;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.about-details h3{
	font-size: 36px;
	color: #fff;
	margin-top: 0;
}
.about-details p{
	font-size: 13px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	padding: 0 25px;
	padding-bottom: 30px;
}
.single-about-detail:hover .about-details{
	background: #3a9dca;
}
.single-about-detail:hover .pentagon-text h1{
	color: #3a9dca;
}

/* industries area */
.industries{
	width: 100%;
	height: auto;
	background: url(../images/pattern.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin-top: 40px;
	padding-bottom: 70px;
	background-size: cover;
	position:relative;
}

.industries h2{
	font-size: 36px;
	color: #fff;
	margin-top: 70px;
	margin-bottom: 25px;
	text-transform: uppercase;
}

/*.industries h3{
	margin-left:-15px;
}*/

.industries h4{
	font-size: 24px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 70px;
	display: block;
}
.single-industries{
	text-align:center;
}
.single-industries-txt {
  width: 230px;
  height: 200px;
  padding-left:30px;
  padding-bottom: 45px;
  position: relative;
  color: #fff;
  font-size: 18px;
  text-align:justify;
}
.industries-images {
  width: 205px;
  height: 125px;
  background: #3a9ecb;
  position: relative;
}
.single-industries h3{
	margin-top: 10px;
	color: #fff;
	padding-bottom: 16px;
	position:relative;
	font-size: 18px;
	font-weight: bold;
}
.industries-images images{
	position: absolute;
}

.our-work-container 
{
  display: block;
  height: 100%;
  position: relative;
}

.our-work-text 
{
  background: rgba(0, 0, 0, 0.75);
  bottom: 0;
  display: block;
  left: 0;
  opacity: 0;
  padding: 0.10em;
  margin-bottom: 5px;
  position: absolute;
  right: 0;
  text-align: center;
  transition: opacity 0.20s linear 0s;
  -o-transition: opacityd 0.20s linear 0s;
  -ms-transition: opacity 0.20s linear 0s;
  -moz-transition: opacity 0.20s linear 0s;
  -webkit-transition: opacity 0.20s linear 0s;
  width: 100%;
}

.our-work-container:hover > .our-work-text 
{
  opacity: 1;
}
.our-work-text h4 
{
  color: #fff;
  font-size: 1em;
  font-weight: 600;
}
.our-work-text p 
{
  color: #fff;
  font-size: 0.8em;
  opacity: 0.7;
}

.our-work-container:hover > .our-work-text 
{
  opacity: 1;
}

.our-work-text h4 
{
  color: #fff;
  font-size: 1em;
  font-weight: 600;
}

.our-work-text p 
{
  color: #fff;
  font-size: 0.8em;
  opacity: 0.7;
}

ul.x { padding-left:5px;list-style:none;}
li.x { margin-bottom:0px;font-size: 13px}
li.x > a{color: #002f8c}
li.x:before {    
    font-family: 'FontAwesome';
    font-size: 11px;
    color:#002f8c;
    content: '\f105';
    margin:0px 10px 0px 0px;
    padding-left: 4px; 
	padding-right: 3px;
	position: relative;
	top:-1px;
	border:1px solid #002f8c;
	text-align:center;
	border-radius:50%;;
}

/*.img-responsive{
  width:330px;
  height: 272px;
}*/

/*service area
.service{
	background: url(../images/pattern.jpg);
	background-repeat: repeat-y;
	margin-top: 40px;
}
.service h2{
	font-size: 90px;
	color: #fff;
	margin-top: 70px;
	margin-bottom: 0;
}
.service h4{
	font-size: 24px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 70px;
	display: block;
}
.single-service{
	text-align:center;
}
.single-service-images {
  width: 205px;
  height: 125px;
  padding-left:30px;
  position: relative;
}
.service-images {
  width: 205px;
  height: 125px;
  background: #3a9ecb;
  position: relative;
}
.single-service h3{
	margin-top: 10px;
	color: #fff;
	padding-bottom: 50px;
	position:relative;
}
.service-images images{
	position: absolute;
}*/


/*service section*/
.service{
	padding-bottom: 60px;
}
.service h2{
	font-size: 36px;
	color: #002f8c;
	margin-top: 50px;
	margin-bottom: 20px;
	text-align: center;
}
.service h4{
	font-size: 24px;
	color: #737373;
	margin-top: 0;
	margin-bottom: 45px;
}
.single-member{
	margin: 0;
	padding: 0;
}
.person images{
	width: 100%;
}
.person-detail{
	padding:10px;
	background: #3a9cc8;
	position: relative;
	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.arrow-top{
	position: absolute;
	width: 20px;
	height: 20px;
	background: #3ba0cc;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	bottom: -10px;
  	left: 46%;
  	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.arrow-bottom{
	position: absolute;
	width: 20px;
	height: 20px;
	background: #3ba0cc;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	top: -9px;
  	left: 46%;
  	transition: all .7s ease 0s;
	-webkit-transition: all .7s ease 0s;
	-moz-transition: all .7s ease 0s;
	-o-transition: all .7s ease 0s;
	-ms-transition: all .7s ease 0s;
}
.person-detail h3{
	font-size: 30px;
	color: #fff;
}
.person-detail p{
	font-size: 13px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
}
.single-member:hover .person-detail{
	background: #2a2a2a;
}
.single-member:hover .arrow-top{
	background: #2a2a2a;
}
.single-member:hover .arrow-bottom{
	background: #2a2a2a;
}

.development{
	height: 292px;
}

.governance{
	height: 292px;
}

.management{
	height: 292px;
}

.development h3, .governance h3, .management h3{
	font-size: 16px;
	padding: 10px; 
	text-transform:none; 
	margin-bottom:0px; 
	padding-left:20px; 
	padding-top:20px; 
	letter-spacing: 1px;
	font-weight: bold;
	color: #000000;
}

.development h3 a, .governance h3 a, .management h3 a{
	color: #000000;
}

.development h3 a:hover, .governance h3 a:hover, .management h3 a:hover{
	color: #002f8c;
}

.development ul, .governance ul { 
	padding-left:17px;
	list-style:none;
	margin-bottom: 20px;
}
.development ul li, .governance ul li{ 
	margin-bottom:0px;
	font-size: 13px;
	line-height: 25px;
}

.development ul li:before, .governance ul li:before{    
    font-family: 'FontAwesome';
    font-size: 14px;
    color:#002f8c;
    content: '\f0a4';
    margin:0px 7px 0px 0px;
	position: relative;
	top:-1px;
}

.development ul li a, .governance ul li a{  
    color:#002f8c;
}

.development ul li a:hover, .governance ul li a:hover{  
    color:#000;
}

.management p{
	font-size: 13px;
	text-align: justify;
	line-height: 25px;
}

.serviceall ul.serviceallul { 
	padding-left:30px;
	list-style:none;
	margin-bottom: 10px;
}
.serviceall ul.serviceallul li{ 
	margin-bottom:0px;
	font-size: 16px;
	line-height: 25px;
}

.serviceall ul.serviceallul li:before{    
    font-family: 'FontAwesome';
    font-size: 13px;
    color:#002f8c;
    content: '\f111';
    margin:0px 7px 0px 0px;
	position: relative;
	top:-1px;
}

.serviceall ul.organization { 
	padding-left:50px;
	list-style:none;
	margin-bottom: 10px;
}
.serviceall ul.organization li{ 
	margin-bottom:0px;
	font-size: 13px;
	line-height: 20px;
}

.serviceall ul.organization li:before{    
    font-family: 'FontAwesome';
    font-size: 12px;
    color:#002f8c;
    content: '\f10c';
    margin:0px 7px 0px 0px;
	position: relative;
	top:-1px;
}

.serviceall ul.conceptual { 
	padding-left:50px;
	list-style:none;
	margin-bottom: 10px;
}
.serviceall ul.conceptual li{ 
	margin-bottom:0px;
	font-size: 13px;
	line-height: 20px;
}

.serviceall ul.conceptual li:before{    
    font-family: 'FontAwesome';
    font-size: 12px;
    color:#002f8c;
    content: '\f05d';
    margin:0px 7px 0px 0px;
	position: relative;
	top:-1px;
}

/* industries area */
.career{
	width: 100%;
	background: url(../images/career.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 400px;
	margin-top: 40px;
	background-size: cover;
	position:relative;
}
.career-heading h2{
	font-size: 36px;
	color: #FFF;
	margin-top: 120px;
	margin-bottom: 30px;
	text-transform: uppercase;
	text-align: center;
}
.career h4{
	font-size: 16px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 35px;
	display: block;
	letter-spacing: 5px;
}

.career h4 a{
	color: #fff;
}

.career h4 a:hover{
	color: #FF0000;
}

.careerall{
	padding: 0px 20px;
}

.careerall1{
	padding: 0px 20px;
}

.careerall ul { 
	padding-left:50px;
	list-style:none;
	margin-top: 10px;
	margin-bottom: 10px;
}
.careerall ul li{ 
	margin-bottom:0px;
	font-size: 14px;
	line-height: 25px;
	list-style-position: inside;
	text-indent: -2em;
	padding: 10px 0px;
}

.careerall ul li:before{    
    font-family: 'FontAwesome';
    font-size: 12px;
    color:#002f8c;
    content: '\f111';
    margin:0px 12px 0px 0px;
	position: relative;
	top:-1px;
}

.careerall1 ul { 
	padding-left:50px;
	list-style:none;
	margin-bottom: 10px;
}
.careerall1 ul li{ 
	margin-bottom:0px;
	font-size: 14px;
	line-height: 25px;
	list-style-position: inside;
	text-indent: -2em;
}

.careerall1 ul li:before{    
    font-family: 'FontAwesome';
    font-size: 12px;
    color:#002f8c;
    content: '\f111';
    margin:0px 12px 0px 0px;
	position: relative;
	top:-1px;
}

.single-career{
	text-align:center;
}
.single-career-images {
  width: 205px;
  height: 225px;
  padding-left:30px;
  position: relative;
}
.career-images {
  width: 205px;
  height: 125px;
  background: #3a9ecb;
  position: relative;
}
.single-career h3{
	margin-top: 10px;
	color: #fff;
	padding-bottom: 50px;
	position:relative;
}
.career-images images{
	position: absolute;
}


/*contact section*/

.contact1{
	width: 100%;
	height: auto;
	position:relative;
	margin: 20px 0px;
}

 h4.contact-heading{
	color: #173d8c;
	font-size: 1.8em;
	padding: 10px 10px 0px 6px;
}

.contact-details{
	clear: both;
	float: left;
	width: 98%;
	text-align: left;
	margin-left: 2%;
	margin-top: 10px;
}

.contact-details1{
	clear: both;
	float: left;
	width: 88%;
	text-align: left;
	margin-left: 2%;
	margin-top: 10px;
}

.contact-details-inner{
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

.contact-details .contact-details-1{
	clear: both;
	float: left;
	width: 8%;
	text-align: left;
}

.contact-details .contact-details-2{
	float: right;
	width: 92%;
	text-align: left;
}

.contact-details ul{
	padding-left:70px;
	list-style:none;
	margin-bottom: 10px;
}

.contact-details ul li{ 
	margin-bottom:0px;
	font-size: 14px;
	line-height: 25px;
	list-style-position: inside;
	text-indent: -2em;
}

/*.contact-info{
	padding-left: 40px;
}
.contact-info h3{
	padding-left: 0;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #13849c;
	padding-bottom: 12px;
	margin-bottom: 0;
}
.contact-form h3{
	padding-left: 0;
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #13849c;
	padding-bottom: 12px;
	margin-bottom: 0;
}
.contact-info ul{
	margin: 0;
	padding: 0;
}
.contact-info ul li{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #fff;
}
.contact-info i.fa{
	font-size: 16px;
  	padding-right: 12px;
  	width: 25px;
  	height: 38px;
}
.contact-info ul li span{
	font-weight: bold;
}
.contact-form input{
	width: 100%;
	height: 40px;
	background: #fff;
	font-size: 13px;
	color: #084a5c;
	font-family: 'Open Sans', sans-serif;
	padding: 12px;
	border:0;
	margin-bottom: 12px;
}
.contact-form textarea{
	font-family: 'Open Sans', sans-serif;
	padding:12px;
	width: 100%;
	height: 140px;
	border:0;
	margin-bottom: 12px;
}
.info-detail{
	border-top: 1px solid #53cde5;
	padding-top: 15px;
}
.form{
	border-top: 1px solid #53cde5;
	padding-top: 15px;
	text-align: right;
}
.contact-form input.submit-btn{
	width: 180px;
	height: 50px;
	float: right;
	font-size: 24px;
	color: #fff;
	background: url(../images/btn-bg.jpg);
	background-repeat: no-repeat;
	padding: 0;
	font-family: 'BenchNine', sans-serif;
	font-weight: bold;
	
}
.contact-form{
	padding-right: 40px;
}*/

/* Custom Style */

#titlebar{
	clear: both;
	float: left;
	width:100%;
	background: #f9f9f9;
}

.title-backup{
	height: 68px;
}

.lefts{
   clear: both;
   float: left;
   width: 38%;
   text-transform: capitalize;
   color: #000000;
}

.lefts h3{
   margin-left: 5px;
   font-size: 26px;
}

.rights{
   float: right;
   width: 62%;
}

#breadcrumbs ul {
    float: right;
    font-size: 14px;
    margin-top: 27px;
    font-weight: 500;
    padding-left: 5px;
    padding-right: 15px;
}

#breadcrumbs ul li:first-child, #breadcrumbs ul li:last-child {
    color: #999;
    background: 0;
}

#breadcrumbs ul li:first-child {
    padding-right: 0;
    margin-left: 0;
}

#breadcrumbs ul li {
    display: inline-block;
    color: #999;
    margin: 0 0 0 5px;
}

/*gmap*/
#map{
	height: 830px;
}
.map{
	position: relative;
	overflow: hidden;
}
.contact{
	position: absolute;
	width: 100%;
	height: 830px;
	margin-top: 0px;
	left: 0;
	margin-top: -830px;
	/*background: rgba(0, 0, 0, 0.51);*/
}
.contact-caption{
	margin-top: 120px;
}

.limiter {
  width: 97%;
  margin: 0 auto;
}

.container-table100 {
  width: 100%;
  min-height: 100vh;
  background: #c4d3f6;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 40px 0px;
}

.wrap-table100 {
  width: 1060px;
  border-radius: 10px;
  overflow: hidden;
}

.table {
  width: 100%;
  display: table;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .table {
    display: block;
  }
}

.row3 {
  display: table-row;
  background: #fff;
}

.row3.header10 {
  color: #ffffff;
  background: #6c7ae0;
  font-size: 18px;
}

@media screen and (max-width: 768px) {
  .row3 {
    display: block;
  }

  .row3.header10 {
    padding: 0;
    height: 0px;
  }

  .row3.header10 .cell {
    display: none;
  }

  .row3 .cell:before {
    font-size: 12px;
    color: #808080;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: unset !important;

    margin-bottom: 13px;
    content: attr(data-title);
    min-width: 98px;
    display: block;
  }
}

.cell {
  display: table-cell;
}

@media screen and (max-width: 768px) {
  .cell {
    display: block;
  }
}

.row3 .cell {
  font-size: 14px;
  color: #000;
  line-height: 1.2;
  font-weight: unset !important;

  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #f2f2f2;
}

.row3.header10 .cell {
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  font-weight: unset !important;

  padding-top: 19px;
  padding-bottom: 19px;
}

.row3 .cell:nth-child(1) {
  width: 100px;
  text-align: center;
}

.row3 .cell:nth-child(2) {
  width: 330px;
}

.row3 .cell:nth-child(3) {
  width: 150px;
}

.row3 .cell:nth-child(4) {
  width: 490px;
}


.table, .row3 {
  width: 100% !important;
}

.row3:hover {
  background-color: #ececff;
  cursor: pointer;
}

.row3:hover.header10 .cell {
  color: #000;
}

@media (max-width: 768px) {
  .row3 {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 18px;
    padding-top: 30px;
    padding-right: 15px;
    margin: 0;
  }
  
  .row3 .cell {
    border: none;
    padding-left: 30px;
    padding-top: 16px;
    padding-bottom: 16px;
	color: #000000;
  }
  .row3 .cell:nth-child(1) {
    padding-left: 30px;
  }
  
  .row3 .cell {
    font-size: 14px;
    color: #555555;
    line-height: 1.2;
    font-weight: unset !important;
  }

  .table, .row3, .cell {
    width: 100% !important;
  }
}

.error{
	clear: both;
	float: left;
	color: #FF0000;
	line-height: 20px;
	font-size: 12px;
}

.success{
	clear: both;
	float: left;
	color: #009900;
	line-height: 20px;
	font-size: 12px;
}

/*footer*/
footer{
    font-size: 0.9em;
	position: relative;
	clear: both;
	background: #060606;
}

.footer-para{
	margin: 0;
	padding: 0;
}

.footer p{
	font-size: 12px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin: 0;
	padding: 50px 0;

}

.social{
    clear:both;
	float:left;
	margin-top: 25px;
}

.footer a i.fa{
	font-size: 24px;
	color: #b1b1b1;
	padding: 22px 10px;
}

.footer a i.fa:hover{
	color: #002f8c;
}

.carousel-inner{
	position: relative;
}



/*======================css for carousel=========================*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  	z-index: 2;
    opacity: 1;
    background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0, 0, 0, 0) 100%);
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* just for demo purpose */
    html,
    body,
    .carousel,
    .carousel-inner,
    .carousel-inner .item {
      height: 100%;
    }

